## concordance 0.22

=== debian/changelog ===
concordance (0.22-3) unstable; urgency=low

  * Include flash size detection patch that should fix data loss errors
    when flashing a Harmony 525. (Closes: 594615)
    - add debian/patches/h525-flash-size-detection.patch
    - update debian/patches/series
  * Also update the maintainer field due to GPG key change.

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Sat, 27 Nov 2010 22:30:31 -0500

concordance (0.22-2) unstable; urgency=low

  * Change the expected ABI numbers in python bindings. It was bumped
    upstream to 2 by mistake, fixed in svn. (Closes: 593825)

 -- Mathieu Trudel <mathieu.tl@gmail.com>  Sun, 22 Aug 2010 18:46:08 -0400

concordance (0.22-1) unstable; urgency=low

  * New upstream release 0.22. (Closes: 591679)
  * Patch gen_udev_support to write nice rules with ATTR (Closes: 567871)
    - add debian/patches/03-attr-syntax-in-udev-rules.diff
  * Update Standards-Version to 3.9.1
  * Migrate to source format 3.0 (quilt).

 -- Mathieu Trudel <mathieu.tl@gmail.com>  Wed, 04 Aug 2010 14:35:14 -0400

concordance (0.21-5) unstable; urgency=low

  * Remove HAL ACL, PolicyKit support (Closes: 559044)
    - Not building these also fixes non-root access (Closes: 560427)
  * Uniformize Description fields
    - updated debian/control

 -- Mathieu Trudel <mathieu.tl@gmail.com>  Sat, 12 Dec 2009 23:58:07 -0500

concordance (0.21-4) unstable; urgency=low

  * Re-renamed python-concordance to python-libconcord.

 -- Mathieu Trudel <mathieu.tl@gmail.com>  Wed, 19 Aug 2009 14:51:39 -0400

concordance (0.21-3) unstable; urgency=low

  * Migrated to section utils, priority optional.
  * Bumped Standards-Version to 3.8.3
  * Added README.source as per new policy.

 -- Mathieu Trudel <mathieu.tl@gmail.com>  Wed, 19 Aug 2009 10:45:06 -0400

concordance (0.21-2) unstable; urgency=low

  * Renamed python-concordance to python-libconcord as per Python policy.

 -- Mathieu Trudel <mathieu.tl@gmail.com>  Tue, 28 Jul 2009 14:07:21 -0400

concordance (0.21-1) unstable; urgency=low

  * Initial package (closes: #512597)
  * Software was repackaged from tar.bz2 to tar.gz

 -- Mathieu Trudel <mathieu.tl@gmail.com>  Mon, 27 Jul 2009 08:29:19 -0400
