=== debian/control ===
Source: concordance
Section: utils
Priority: optional
Homepage: http://sourceforge.net/projects/concordance
Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
XS-Python-Version: all
Build-Depends: debhelper (>= 5.0.38), libusb-dev, python-all-dev, python-central (>= 0.5.6), quilt (>= 0.46-7~)
Standards-Version: 3.9.1

Package: concordance
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Harmony remote configuration tool
 The concordance software suite  allows you to program your Logitech Harmony
 remote using a configuration object retreived from the harmony website.
 The Logitech Harmony is a highly configuration universal remote than can
 control most multimedia devices.
 .
 This package contains the binary utility to control and configure the Harmony
 remote.

Package: libconcord1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Harmony remote configuration tool - runtime libraries
 The concordance software suite  allows you to program your Logitech Harmony
 remote using a configuration object retreived from the harmony website.
 The Logitech Harmony is a highly configuration universal remote than can
 control most multimedia devices.
 .
 This package contains the C Libraries for the concordance framework.

Package: libconcord1-dev
Architecture: any
Section: libdevel
Depends: libconcord1 (= ${binary:Version}), ${misc:Depends}
Description: Harmony remote configuration tool - development files
 The concordance software suite  allows you to program your Logitech Harmony
 remote using a configuration object retreived from the harmony website.
 The Logitech Harmony is a highly configuration universal remote than can
 control most multimedia devices.
 .
 This package contains the C libraries development files for the concordance
 framework.

Package: python-libconcord
Architecture: all
Section: python
XB-Python-Version: ${python:Versions}
Depends: libconcord1 (>= ${source:Version}), ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Harmony remote configuration tool - Python bindings
 The concordance software suite  allows you to program your Logitech Harmony
 remote using a configuration object retreived from the harmony website.
 The Logitech Harmony is a highly configuration universal remote than can
 control most multimedia devices.
 .
 This package contains the Python bindings for the concordance framework.
