## concordance 0.23

=== debian/changelog ===
concordance (0.23-2) unstable; urgency=low

  * debian/patches/h525-flash-size-detection.patch: reinstate patch for the
    Harmony 525 flash size; seems it wasn't actually contained in the last
    upstream release. (Closes: #630162, #641148)
  * debian/control:
    - bump Standards-Version.
    - drop quilt Build-Depends.
    - drop XB-Python-Version, XS-Python-Version.
    - properly set python-all-dev Build-Depends version to (>= 2.6.6-3~).
    - set Section: libs for libconcord2.
  * debian/control, debian/compat: switch to using debhelper 8; bump compat.
  * debian/rules: switch to using the DH sequencer, do extra cleanup after the
    build process.

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Mon, 12 Sep 2011 18:30:30 -0400

concordance (0.23-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621157).

 -- Luk Claes <luk@debian.org>  Sat, 11 Jun 2011 15:19:01 +0200

concordance (0.23-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support.

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 11 May 2011 20:25:07 +0200

concordance (0.23-1) unstable; urgency=low

  * New upstream release. (Closes: #608142)
  * debian/patches/h525-flash-size-detection.patch: applied upstream.
  * debian/patches/593825-fix-py-expected-abi.diff: no longer necessary
    (ABI was really bumped).
  * debian/rules: replace dh_pycentral call with dh_python2.
    (Closes: 616780)
  * debian/control: drop Build-Depends on python-central.
  * debian/control: bump soname version in package name for libs, also
    drop the soname version number in the development package name.
  * debian/libconcord1-dev.install: renamed to libconcord-dev.install.
  * debian/libconcord1.install: renamed to libconcord2.install.
  * debian/rules: update mentions of libconcord1 to libconcord2.

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Tue, 29 Mar 2011 20:18:44 -0400
