=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Homepage: http://sourceforge.net/projects/concordance
 Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
-XS-Python-Version: all
-Build-Depends: debhelper (>= 5.0.38), libusb-dev, python-all-dev, python-central (>= 0.5.6), quilt (>= 0.46-7~)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), libusb-dev, python-all-dev (>= 2.6.6-3~)
+Standards-Version: 3.9.2
 
 Package: concordance
 Architecture: any
@@ -19,8 +18,9 @@
  This package contains the binary utility to control and configure the Harmony
  remote.
 
-Package: libconcord1
+Package: libconcord2
 Architecture: any
+Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Harmony remote configuration tool - runtime libraries
  The concordance software suite  allows you to program your Logitech Harmony
@@ -30,10 +30,10 @@
  .
  This package contains the C Libraries for the concordance framework.
 
-Package: libconcord1-dev
+Package: libconcord-dev
 Architecture: any
 Section: libdevel
-Depends: libconcord1 (= ${binary:Version}), ${misc:Depends}
+Depends: libconcord2 (= ${binary:Version}), ${misc:Depends}
 Description: Harmony remote configuration tool - development files
  The concordance software suite  allows you to program your Logitech Harmony
  remote using a configuration object retreived from the harmony website.
@@ -46,8 +46,7 @@
 Package: python-libconcord
 Architecture: all
 Section: python
-XB-Python-Version: ${python:Versions}
-Depends: libconcord1 (>= ${source:Version}), ${python:Depends}, ${misc:Depends}
+Depends: libconcord2 (>= ${source:Version}), ${python:Depends}, ${misc:Depends}
 Provides: ${python:Provides}
 Description: Harmony remote configuration tool - Python bindings
  The concordance software suite  allows you to program your Logitech Harmony
