## concordance 0.24

=== debian/changelog ===
concordance (0.24-1.1) unstable; urgency=high

  * Non-maintainer upload from package sponsor.
  * libconcord-dev: Add missing breaks and replaces against the old
    libconcord1-dev package. Thanks to Andreas Beckmann.
    Closes: #694284

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 28 Nov 2012 10:15:29 +0100

concordance (0.24-1) unstable; urgency=low

  * New upstream release.
    - Fixes building with GCC 4.7 (Closes: #667140)
  * debian/patches/03-attr-syntax-in-udev-rules.diff: dropped, applied upstream.
  * debian/patches/h525-flash-size-detection.patch: dropped, applied upstream.
  * debian/rules: the udev rule file was renamed, so use the new name to move
    it back under debian/libconcord2.udev. 
  * debian/control: bump Standards-Version to 3.9.3.
  * debian/copyright: fix Format-Specification url and some small typos.

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Fri, 13 Apr 2012 10:42:25 -0400
