=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Homepage: http://sourceforge.net/projects/concordance
 Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
 Build-Depends: debhelper (>= 8), libusb-dev, python-all-dev (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: concordance
 Architecture: any
@@ -34,6 +34,8 @@
 Architecture: any
 Section: libdevel
 Depends: libconcord2 (= ${binary:Version}), ${misc:Depends}
+Breaks: libconcord1-dev
+Replaces: libconcord1-dev
 Description: Harmony remote configuration tool - development files
  The concordance software suite  allows you to program your Logitech Harmony
  remote using a configuration object retreived from the harmony website.
