=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,7 @@
 override_dh_auto_install: $(PYVERS:%=install-ext-%)
 	( cd libconcord/ && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install )
 	( cd libconcord/ && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install_udev )
-	mv $(CURDIR)/debian/tmp/etc/udev/rules.d/99-libconcord.rules $(CURDIR)/debian/libconcord2.udev
+	mv $(CURDIR)/debian/tmp/etc/udev/rules.d/60-libconcord.rules $(CURDIR)/debian/libconcord2.udev
 	( cd concordance/ && $(MAKE) DESTDIR=$(CURDIR)/debian/concordance install )
 
 get-orig-source:
