## concordance 1.0

=== debian/changelog ===
concordance (1.0-2ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Use dh-autoreconf to get new libtool macros for ppc64el.
    - Disable -Werror for automake to fix FTBFS while autoreconfing in
      libconcord.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 12 Feb 2014 12:21:18 -0500

concordance (1.0-2) unstable; urgency=medium

  * debian/patches/conditionally_run_iptables.patch: fix the concordance dhcpd
    startup scripts used by some remotes for non-linux: they can't run iptables
    and we only really use it to punch through the firewall for DHCP to work.
    (Closes: #720311)
  * debian/control: drop concordance-common Depends: for iptables to a Suggests.

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Tue, 04 Feb 2014 19:24:48 -0500

concordance (1.0-1ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).
  * Disable -Werror for automake to fix FTBFS while autoreconfing in
    libconcord.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 01 Jan 2014 21:21:54 -0500

concordance (1.0-1ubuntu1) trusty; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 01 Jan 2014 20:47:11 -0500

concordance (1.0-1) unstable; urgency=low

  [ Scott Talbert ]
  * New upstream release (Closes: #707612)

  [ Mathieu Trudel-Lapierre ]
  * Acknowledge NMU (Closes: #694597)
  * debian/control:
    - Bump to debhelper 9. Update compat.
    - Rename libconcord2 to libconcord3 to go with soname change.
    - Remove .la and .a files.
    - Update descriptions. (Closes: #681378)
    - Add concordance-common package for udev rules and scripts.

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Sat, 15 Jun 2013 15:28:39 -0400
