=== debian/control ===
Source: concordance
Section: utils
Priority: optional
Homepage: http://sourceforge.net/projects/concordance
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
Build-Depends: debhelper (>= 9), libusb-dev, python-all-dev (>= 2.6.6-3~), libzzip-dev, dh-autoreconf
Standards-Version: 3.9.3

Package: concordance
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, concordance-common
Description: configuration tool for Harmony remotes
 The Logitech Harmony is a highly configurable universal IR remote control
 compatible with most multimedia devices. The concordance software suite
 allows you to program such remotes using a configuration object retrieved
 from the harmonyremote.com website.
 .
 This package contains the binary utility to control and configure the Harmony
 remote.

Package: libconcord3
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: concordance-common
Description: configuration tool for Harmony remotes - runtime libraries
 The Logitech Harmony is a highly configurable universal IR remote control
 compatible with most multimedia devices. The concordance software suite
 allows you to program such remotes using a configuration object retrieved
 from the harmonyremote.com website.
 .
 This package contains the C libraries for the concordance framework.

Package: libconcord-dev
Architecture: any
Section: libdevel
Depends: libconcord3 (= ${binary:Version}), ${misc:Depends}
Breaks: libconcord1-dev
Replaces: libconcord1-dev
Description: configuration tool for Harmony remotes - development files
 The Logitech Harmony is a highly configurable universal IR remote control
 compatible with most multimedia devices. The concordance software suite
 allows you to program such remotes using a configuration object retrieved
 from the harmonyremote.com website.
 .
 This package contains the development files for the concordance framework.

Package: python-libconcord
Architecture: all
Section: python
Depends: libconcord3 (>= ${source:Version}), ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Harmony remote configuration tool - Python bindings
 The Logitech Harmony is a highly configurable universal IR remote control
 compatible with most multimedia devices. The concordance software suite
 allows you to program such remotes using a configuration object retrieved
 from the harmonyremote.com website.
 .
 This package contains the Python bindings for the concordance framework.

Package: concordance-common
Architecture: all
Section: utils
Depends: ${misc:Depends}, dnsmasq-base
Suggests: iptables
Description: Harmony remote configuration tool - common files
 The Logitech Harmony is a highly configurable universal IR remote control
 compatible with most multimedia devices. The concordance software suite
 allows you to program such remotes using a configuration object retrieved
 from the harmonyremote.com website.
 .
 This package contains the common files for the concordance framework.
