=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 DEBIAN_DIR := $(shell echo ${MAKEFILE_LIST} | awk '{print $$1}' | xargs dirname )
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2,autoreconf
 
 override_dh_auto_clean:
 	( cd libconcord/ && [ ! -f Makefile ] || $(MAKE) clean )
@@ -23,11 +23,12 @@
 		concordance/libtool concordance/stamp-h1
 	find . -name *\.py[co] -exec rm {} \;
 	rm -f build-ext-* install-ext-*
+	rm -f libconcord/libconcord-usbnet.rules
 	dh_auto_clean
 
 override_dh_auto_configure:
 	( cd libconcord/ && ./configure --prefix=/usr --sysconfdir=/etc )
-	( cd concordance/ && CFLAGS=" -L../libconcord " CPPFLAGS=" -I../libconcord " ./configure --prefix=/usr )
+	( cd concordance/ && CFLAGS=" -L../libconcord/.libs " CPPFLAGS=" -I../libconcord " ./configure --prefix=/usr )
 
 build-ext-%:
 	( cd libconcord/bindings/python && python$* ./setup.py build )
@@ -44,8 +45,12 @@
 override_dh_auto_install: $(PYVERS:%=install-ext-%)
 	( cd libconcord/ && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install )
 	( cd libconcord/ && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install_udev )
-	mv $(CURDIR)/debian/tmp/etc/udev/rules.d/60-libconcord.rules $(CURDIR)/debian/libconcord2.udev
-	( cd concordance/ && $(MAKE) DESTDIR=$(CURDIR)/debian/concordance install )
+	( cd concordance/ && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install )
+
+override_dh_install:
+	find $(CURDIR)/debian -name *.la -delete
+	find $(CURDIR)/debian -name *.a -delete
+	dh_install --fail-missing
 
 get-orig-source:
 	@@dh_testdir
