=== debian/watch ===
version=3

http://sf.net/concordance/concordance-(.*)\.tar\.bz2
