## concordance 1.1

=== debian/changelog ===
concordance (1.1-3) unstable; urgency=medium

  [ Scott Talbert ]
  * Include patch from upstream to fix crash during website communications
    (Closes: #774014)

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Thu, 08 Jan 2015 11:18:04 -0500

concordance (1.1-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Fix kFreeBSD build - use hidapi which is now available (Closes: #754686)

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Tue, 07 Oct 2014 22:56:47 -0400

concordance (1.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #743051)
  * Merge in changes from Ubuntu.
    - Use autoreconf to regenerate macros for ppc64el.
  * debian/control:
    - Make non-linux-any systems keep libusb-dev; linux-any systems now build
      against libhidapi, so libhidapi-dev was added to build-depends.
    - Drop build-dep on libzzip-dev; use libzip-dev instead.
    - Bump Standards-Version to 3.9.5
  * debian/patches/handle_kfreebsd_hurd.patch: make sure the build system
    recognizes kfreebsd/hurd systems as requiring libusb rather than libhidapi.

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Wed, 23 Apr 2014 19:59:07 -0400
