=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: utils
 Priority: optional
 Homepage: http://sourceforge.net/projects/concordance
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
-Build-Depends: debhelper (>= 9), libusb-dev, python-all-dev (>= 2.6.6-3~), libzzip-dev, dh-autoreconf
-Standards-Version: 3.9.3
+Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
+Build-Depends: debhelper (>= 9), libusb-dev [hurd-any], libhidapi-dev [linux-any kfreebsd-any], python-all-dev (>= 2.6.6-3~), pkg-config, libzip-dev, dh-autoreconf
+Standards-Version: 3.9.5
 
 Package: concordance
 Architecture: any
@@ -61,7 +60,6 @@
 
 Package: concordance-common
 Architecture: all
-Section: utils
 Depends: ${misc:Depends}, dnsmasq-base
 Suggests: iptables
 Description: Harmony remote configuration tool - common files
