## concordance 1.2

=== debian/changelog ===
concordance (1.2-2) unstable; urgency=medium

  * debian/control:
    - Indicate that a VCS is now being used
    - Update standards version to 4.1.4
    - Update Homepage URL
    - Add dh-python to Build-Depends
  * debian/copyright:
    - Update URLs
    - Remove files paragraphs that refer to non-existent files
  * debian/rules:
    - Remove get-orig-source target as this has been removed in 4.1.4
    - Use DEB_*FLAGS_MAINT_APPEND instead of DEB_*FLAGS_APPEND
    - Enable hardening
  * debian/watch:
    - Update URL
  * Added concordance.metainfo.xml file to advertise hardware support

 -- Scott Talbert <swt@techie.net>  Mon, 07 May 2018 23:02:19 -0400

concordance (1.2-1) unstable; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * New upstream release 1.2.
  * debian/control, debian/libconcord?.install:
    - Rename libconcord2 to libconcord4 to account for SONAME change.

  [ Scott Talbert ]
  * Fix CFLAGS/CPPFLAGS for concordance so that hardening flags are used
  * Add Scott Talbert as a co-maintainer
  * Bump standards version to 3.9.6

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Mon, 13 Jul 2015 19:58:53 -0400
