=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: concordance
 Section: utils
 Priority: optional
-Homepage: http://sourceforge.net/projects/concordance
+Homepage: https://www.phildev.net/concordance/
 Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
-Build-Depends: debhelper (>= 9), libusb-dev [hurd-any], libhidapi-dev [linux-any kfreebsd-any], python-all-dev (>= 2.6.6-3~), pkg-config, libzip-dev, dh-autoreconf
-Standards-Version: 3.9.5
+Uploaders: Scott Talbert <swt@techie.net>
+Build-Depends: debhelper (>= 9), libusb-dev [hurd-any], libhidapi-dev [linux-any kfreebsd-any], python-all-dev (>= 2.6.6-3~), pkg-config, libzip-dev, dh-autoreconf, dh-python
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/concordance
+Vcs-Git: https://salsa.debian.org/debian/concordance.git
 
 Package: concordance
 Architecture: any
@@ -18,7 +21,7 @@
  This package contains the binary utility to control and configure the Harmony
  remote.
 
-Package: libconcord3
+Package: libconcord4
 Architecture: any
 Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -34,7 +37,7 @@
 Package: libconcord-dev
 Architecture: any
 Section: libdevel
-Depends: libconcord3 (= ${binary:Version}), ${misc:Depends}
+Depends: libconcord4 (= ${binary:Version}), ${misc:Depends}
 Breaks: libconcord1-dev
 Replaces: libconcord1-dev
 Description: configuration tool for Harmony remotes - development files
@@ -48,7 +51,7 @@
 Package: python-libconcord
 Architecture: all
 Section: python
-Depends: libconcord3 (>= ${source:Version}), ${python:Depends}, ${misc:Depends}
+Depends: libconcord4 (>= ${source:Version}), ${python:Depends}, ${misc:Depends}
 Provides: ${python:Provides}
 Description: Harmony remote configuration tool - Python bindings
  The Logitech Harmony is a highly configurable universal IR remote control
