=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 PYVERS=$(shell pyversions -vr)
 
@@ -28,7 +30,7 @@
 
 override_dh_auto_configure:
 	( cd libconcord/ && ./configure --prefix=/usr --sysconfdir=/etc )
-	( cd concordance/ && CFLAGS=" -L../libconcord/.libs " CPPFLAGS=" -I../libconcord " ./configure --prefix=/usr )
+	( cd concordance/ && ./configure --prefix=/usr $(shell DEB_CFLAGS_MAINT_APPEND=-L../libconcord/.libs DEB_CPPFLAGS_MAINT_APPEND=-I../libconcord dpkg-buildflags --export=configure))
 
 build-ext-%:
 	( cd libconcord/bindings/python && python$* ./setup.py build )
@@ -51,12 +53,3 @@
 	find $(CURDIR)/debian -name *.la -delete
 	find $(CURDIR)/debian -name *.a -delete
 	dh_install --fail-missing
-
-get-orig-source:
-	@@dh_testdir
-	@@cd ${DEBIAN_DIR}/.. && \
-	version=$$(uscan --force-download --dehs | \
-		sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p') && \
-		bzcat ../concordance-$${version}.tar.bz2 | gzip -9fn -c - > \
-		${CURDIR}/${DEB_SOURCE_PACKAGE}_$${version}.orig.tar.gz
-
