## concordance 1.3

=== debian/changelog ===
concordance (1.3-1) unstable; urgency=medium

  * New upstream release 1.3
  * debian/control:
    - Add subpackage for Python 3 bindings
  * debian/rules:
    - Build Python 3 bindings
  * debian/patches:
    - Remove libzip configure patch which doesn't seem to be needed anymore
  * debian/concordance.metainfo.xml:
    - Change license to CC0-1.0 to fix AppStream error

 -- Scott Talbert <swt@techie.net>  Tue, 12 Jun 2018 22:31:13 -0400
