=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Homepage: https://www.phildev.net/concordance/
 Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
 Uploaders: Scott Talbert <swt@techie.net>
-Build-Depends: debhelper (>= 9), libusb-dev [hurd-any], libhidapi-dev [linux-any kfreebsd-any], python-all-dev (>= 2.6.6-3~), pkg-config, libzip-dev, dh-autoreconf, dh-python
+Build-Depends: debhelper (>= 9), libusb-dev [hurd-any], libhidapi-dev [linux-any kfreebsd-any], python-all-dev (>= 2.6.6-3~), python3-all-dev, pkg-config, libzip-dev, dh-autoreconf, dh-python
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/debian/concordance
 Vcs-Git: https://salsa.debian.org/debian/concordance.git
@@ -61,6 +61,19 @@
  .
  This package contains the Python bindings for the concordance framework.
 
+Package: python3-libconcord
+Architecture: all
+Section: python
+Depends: libconcord4 (>= ${source:Version}), ${python3:Depends}, ${misc:Depends}
+Provides: ${python3:Provides}
+Description: Harmony remote configuration tool - Python 3 bindings
+ The Logitech Harmony is a highly configurable universal IR remote control
+ compatible with most multimedia devices. The concordance software suite
+ allows you to program such remotes using a configuration object retrieved
+ from the harmonyremote.com website.
+ .
+ This package contains the Python 3 bindings for the concordance framework.
+
 Package: concordance-common
 Architecture: all
 Depends: ${misc:Depends}, dnsmasq-base
