=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,12 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 PYVERS=$(shell pyversions -vr)
+PY3VERS=$(shell py3versions -vr)
 
 DEBIAN_DIR := $(shell echo ${MAKEFILE_LIST} | awk '{print $$1}' | xargs dirname )
 
 %:
-	dh $@ --with python2,autoreconf
+	dh $@ --with python2,python3,autoreconf
 
 override_dh_auto_clean:
 	( cd libconcord/ && [ ! -f Makefile ] || $(MAKE) clean )
@@ -33,18 +34,21 @@
 	( cd concordance/ && ./configure --prefix=/usr $(shell DEB_CFLAGS_MAINT_APPEND=-L../libconcord/.libs DEB_CPPFLAGS_MAINT_APPEND=-I../libconcord dpkg-buildflags --export=configure))
 
 build-ext-%:
-	( cd libconcord/bindings/python && python$* ./setup.py build )
+	( cd libconcord/bindings/python && python$* setup.py build )
 	touch $@
 
-override_dh_auto_build: $(PYVERSL%=build-ext-%)
+override_dh_auto_build: $(PYVERS:%=build-ext-%) $(PY3VERS:%=build-ext-%)
 	( cd libconcord/ && $(MAKE) )
 	( cd libconcord/ && $(MAKE) udev )
 	( cd concordance/ && $(MAKE) )
 
 install-ext-%:
-	( cd libconcord/bindings/python && python$* ./setup.py install --root=$(CURDIR)/debian/python-libconcord )
+	( cd libconcord/bindings/python && python$* setup.py install --root=$(CURDIR)/debian/python-libconcord )
 
-override_dh_auto_install: $(PYVERS:%=install-ext-%)
+install-ext3-%:
+	( cd libconcord/bindings/python && python$* setup.py install --root=$(CURDIR)/debian/python3-libconcord )
+
+override_dh_auto_install: $(PYVERS:%=install-ext-%) $(PY3VERS:%=install-ext3-%)
 	( cd libconcord/ && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install )
 	( cd libconcord/ && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install_udev )
 	( cd concordance/ && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install )
