## concordance 1.4

=== debian/changelog ===
concordance (1.4-2) unstable; urgency=medium

  * No-change rebuild to enable migration

 -- Scott Talbert <swt@techie.net>  Sun, 08 Mar 2020 21:23:15 -0400

concordance (1.4-1) unstable; urgency=medium

  * Update to new upstream release 1.4
  * d/control: Update Standards-Version to 4.5.0
  * Change AppStream metadata license to permissive (MIT) to avoid errors

 -- Scott Talbert <swt@techie.net>  Thu, 13 Feb 2020 22:05:04 -0500

concordance (1.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Scott Talbert ]
  * Remove subpackage for Python 2 bindings
  * d/control: update Standards Version to 4.4.0 (no changes needed)
  * d/control: update debhelper version to 12 and switch to debhelper-compat
  * d/patches: remove empty series file and README.source
  * d/concordance.metainfo.xml: change license to match d/copyright
  * d/concordance.metainfo.xml: change id to be a reverse domain name

 -- Scott Talbert <swt@techie.net>  Tue, 23 Jul 2019 22:22:16 -0400
