=== debian/control ===
--- 
+++ 
@@ -4,8 +4,15 @@
 Homepage: https://www.phildev.net/concordance/
 Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
 Uploaders: Scott Talbert <swt@techie.net>
-Build-Depends: debhelper (>= 9), libusb-dev [hurd-any], libhidapi-dev [linux-any kfreebsd-any], python-all-dev (>= 2.6.6-3~), python3-all-dev, pkg-config, libzip-dev, dh-autoreconf, dh-python
-Standards-Version: 4.1.4
+Build-Depends:
+ debhelper-compat (= 12),
+ dh-python,
+ libhidapi-dev [linux-any kfreebsd-any],
+ libusb-dev [hurd-any],
+ libzip-dev,
+ pkg-config,
+ python3-all-dev,
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/concordance
 Vcs-Git: https://salsa.debian.org/debian/concordance.git
 
@@ -21,7 +28,7 @@
  This package contains the binary utility to control and configure the Harmony
  remote.
 
-Package: libconcord4
+Package: libconcord5
 Architecture: any
 Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -37,7 +44,7 @@
 Package: libconcord-dev
 Architecture: any
 Section: libdevel
-Depends: libconcord4 (= ${binary:Version}), ${misc:Depends}
+Depends: libconcord5 (= ${binary:Version}), ${misc:Depends}
 Breaks: libconcord1-dev
 Replaces: libconcord1-dev
 Description: configuration tool for Harmony remotes - development files
@@ -48,23 +55,10 @@
  .
  This package contains the development files for the concordance framework.
 
-Package: python-libconcord
-Architecture: all
-Section: python
-Depends: libconcord4 (>= ${source:Version}), ${python:Depends}, ${misc:Depends}
-Provides: ${python:Provides}
-Description: Harmony remote configuration tool - Python bindings
- The Logitech Harmony is a highly configurable universal IR remote control
- compatible with most multimedia devices. The concordance software suite
- allows you to program such remotes using a configuration object retrieved
- from the harmonyremote.com website.
- .
- This package contains the Python bindings for the concordance framework.
-
 Package: python3-libconcord
 Architecture: all
 Section: python
-Depends: libconcord4 (>= ${source:Version}), ${python3:Depends}, ${misc:Depends}
+Depends: libconcord5 (>= ${source:Version}), ${python3:Depends}, ${misc:Depends}
 Provides: ${python3:Provides}
 Description: Harmony remote configuration tool - Python 3 bindings
  The Logitech Harmony is a highly configurable universal IR remote control
