=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,12 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-PYVERS=$(shell pyversions -vr)
 PY3VERS=$(shell py3versions -vr)
 
 DEBIAN_DIR := $(shell echo ${MAKEFILE_LIST} | awk '{print $$1}' | xargs dirname )
 
 %:
-	dh $@ --with python2,python3,autoreconf
+	dh $@ --with python3,autoreconf
 
 override_dh_auto_clean:
 	( cd libconcord/ && [ ! -f Makefile ] || $(MAKE) clean )
@@ -37,18 +36,15 @@
 	( cd libconcord/bindings/python && python$* setup.py build )
 	touch $@
 
-override_dh_auto_build: $(PYVERS:%=build-ext-%) $(PY3VERS:%=build-ext-%)
+override_dh_auto_build: $(PY3VERS:%=build-ext-%)
 	( cd libconcord/ && $(MAKE) )
 	( cd libconcord/ && $(MAKE) udev )
 	( cd concordance/ && $(MAKE) )
 
-install-ext-%:
-	( cd libconcord/bindings/python && python$* setup.py install --root=$(CURDIR)/debian/python-libconcord )
-
 install-ext3-%:
 	( cd libconcord/bindings/python && python$* setup.py install --root=$(CURDIR)/debian/python3-libconcord )
 
-override_dh_auto_install: $(PYVERS:%=install-ext-%) $(PY3VERS:%=install-ext3-%)
+override_dh_auto_install: $(PY3VERS:%=install-ext3-%)
 	( cd libconcord/ && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install )
 	( cd libconcord/ && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install_udev )
 	( cd concordance/ && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install )
@@ -56,4 +52,7 @@
 override_dh_install:
 	find $(CURDIR)/debian -name *.la -delete
 	find $(CURDIR)/debian -name *.a -delete
-	dh_install --fail-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
