## concordance 1.5

=== debian/changelog ===
concordance (1.5-2) unstable; urgency=medium

  * Update Standards-Version to 4.6.0 (no changes needed)
  * Update debhelper-compat level to 13
  * Rules-Requires-Root: no

 -- Scott Talbert <swt@techie.net>  Thu, 28 Apr 2022 18:28:56 -0400

concordance (1.5-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Scott Talbert ]
  * Update to new upstream release 1.5
  * Add BDs on libcurl4-openssl-dev and python3-setuptools
  * Adjust sonames for new release

 -- Scott Talbert <swt@techie.net>  Wed, 27 Apr 2022 19:22:18 -0400
