=== debian/control ===
--- 
+++ 
@@ -5,16 +5,19 @@
 Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
 Uploaders: Scott Talbert <swt@techie.net>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
+ libcurl4-openssl-dev,
  libhidapi-dev [linux-any kfreebsd-any],
  libusb-dev [hurd-any],
  libzip-dev,
  pkg-config,
  python3-all-dev,
-Standards-Version: 4.5.0
+ python3-setuptools,
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/concordance
 Vcs-Git: https://salsa.debian.org/debian/concordance.git
+Rules-Requires-Root: no
 
 Package: concordance
 Architecture: any
@@ -28,7 +31,7 @@
  This package contains the binary utility to control and configure the Harmony
  remote.
 
-Package: libconcord5
+Package: libconcord6
 Architecture: any
 Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -44,7 +47,7 @@
 Package: libconcord-dev
 Architecture: any
 Section: libdevel
-Depends: libconcord5 (= ${binary:Version}), ${misc:Depends}
+Depends: libconcord6 (= ${binary:Version}), ${misc:Depends}
 Breaks: libconcord1-dev
 Replaces: libconcord1-dev
 Description: configuration tool for Harmony remotes - development files
@@ -58,7 +61,7 @@
 Package: python3-libconcord
 Architecture: all
 Section: python
-Depends: libconcord5 (>= ${source:Version}), ${python3:Depends}, ${misc:Depends}
+Depends: libconcord6 (>= ${source:Version}), ${python3:Depends}, ${misc:Depends}
 Provides: ${python3:Provides}
 Description: Harmony remote configuration tool - Python 3 bindings
  The Logitech Harmony is a highly configurable universal IR remote control
