=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 DEBIAN_DIR := $(shell echo ${MAKEFILE_LIST} | awk '{print $$1}' | xargs dirname )
 
 %:
-	dh $@ --with python3,autoreconf
+	dh $@ --with python3
 
 override_dh_auto_clean:
 	( cd libconcord/ && [ ! -f Makefile ] || $(MAKE) clean )
