=== debian/watch ===
version=4

https://github.com/jaymzh/concordance/releases .*/concordance-(.*)\.tar\.bz2
