## concordance 2.0.0

=== DESCRIPTION ===
Package: concordance
Type: Package
Title: Product Concordance
Version: 2.0.0
Date: 2020-04-23
Authors@R: c(
  person("Steven", "Liao", email = "steven.liao@ucr.edu", role = c("aut", "cre")),
  person("In Song", "Kim", email = "insong@mit.edu", role = c("aut")),
  person("Sayumi", "Miyano", email = "smiyano@princeton.edu", role = c("aut")),
  person("Feng", "Zhu", email = "zucxjo@gmail.com", role = c("aut"))
  )
Description: A set of utilities for matching products in different
	     classification codes used in international trade
	     research. It supports concordance between the Harmonized
	     System (HS0, HS1, HS2, HS3, HS4, HS5, HS combined), the Standard 
	     International Trade Classification (SITC1, SITC2, SITC3, SITC4), 
	     the North American Industry Classification System (NAICS combined),
	     as well as the Broad Economic Categories (BEC), the International 
	     Standard of Industrial Classification (ISIC), and the Standard Industrial 
	     Classification (SIC). It also provides code nomenclature/descriptions 
	     look-up, Rauch classification look-up (via concordance to SITC2), and
	     trade elasticity look-up (via concordance to HS0 or SITC3
	     codes).
License: GPL-2
Depends: R (>= 3.6.0)
Imports: dplyr (>= 0.8.5), purrr (>= 0.3.3), rlang (>= 0.4.5), stringr
        (>= 1.4.0), tibble (>= 3.0.0), tidyr (>= 1.0.2)
LazyData: true
BugReports: https://github.com/insongkim/concordance/issues
RoxygenNote: 7.1.0
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-04-23 22:53:15 UTC; stevenliao-ucr
Author: Steven Liao [aut, cre],
  In Song Kim [aut],
  Sayumi Miyano [aut],
  Feng Zhu [aut]
Maintainer: Steven Liao <steven.liao@ucr.edu>
Repository: CRAN
Date/Publication: 2020-04-24 16:10:08 UTC
